users-admin(1)

NAME
users-admin - Users Administration Tool

SYNOPSIS
users-admin [OPTION...]

DESCRIPTION
users-admin is part of the GNOME system tools, a set of tools to easily access and manage system configuration.

users-admin allows you add, delete and modify the existing users and groups in your system.

OPTIONS
users-admin accepts the standard GNOME and GTK options.

AUTHORS
users-admin was written by Carlos Garnacho Parro <garnacho@tuxerver.net> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
services-admin(1), network-admin(1), time-admin(1), shares-admin(1), gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.